namespace Marro.PacManUdon
{
    public partial class GameManager
    {
        private void TimeSequenceFinishedAttractScreenWaitToRestart()
        {
            StartAttractMode();
        }
    }
}
